#include "MeshOS-TDeck-1.1.8.elf.h"

// WARNING: Control flow encountered bad instruction data

void FUN__flash_text__420e51d0(void)

{
                    // WARNING: Bad instruction - Truncating control flow here
  halt_baddata();
}

